# Uses of Class
org.opensaml.saml.saml2.wssecurity.SAML20AssertionToken

Packages that use SAML20AssertionToken
Package
Description
org.opensaml.saml.saml2.wssecurity.messaging.impl
Implementation of SAML WS-Security message handler functionality.

## Uses of SAML20AssertionToken in org.opensaml.saml.saml2.wssecurity.messaging.impl

Methods in org.opensaml.saml.saml2.wssecurity.messaging.impl with parameters of type SAML20AssertionToken
Modifier and Type
Method
Description
`protected void`
WSSecuritySAML20AssertionTokenSecurityHandler.`processResult(ValidationContext validationContext, ValidationResult validationResult, SAML20AssertionToken token, MessageContext messageContext)`
Process the result of the token validation.